Skip to main content
GET
/
forms
/
{formUUID}
/
responses
List form responses
curl --request GET \
  --url https://api.fluxend.app/forms/{formUUID}/responses \
  --header 'Authorization: <authorization>'
{
  "content": [
    {
      "formUuid": "<string>",
      "responses": [
        {
          "createdAt": "<string>",
          "formFieldUuid": "<string>",
          "formResponseUuid": "<string>",
          "updatedAt": "<string>",
          "uuid": "<string>",
          "value": "<string>"
        }
      ],
      "uuid": "<string>"
    }
  ],
  "errors": [
    "<string>"
  ],
  "metadata": "<unknown>",
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.fluxend.app/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string
required

Bearer Token

Path Parameters

projectUUID
string
required

Project UUID

formUUID
string
required

Form UUID

Response

List of form responses

content
object[]
errors
string[]
metadata
any
success
boolean